Daha fazla marka

What type of system requirements or devices are needed to install and run Hue Sync?

Philips Hue Sync is a free application that will run on Windows 10 (64 -bit) and MacOS 10.12 (Sierra) or higher software version. You need at least the Philips Hue bridge V2 (square shaped) and at least one Philips Hue color capable light. Furthermore, you need the latest Philips Hue app 2.19.1 or higher which support Hue entertainment. To know if you have the latest version go to ‘Settings’ and check if ‘Hue Entertainment‘ is listed.

 

For the latest Hue bridge V2 firmware and Hue light software; Go to ‘settings’ > ‘software update’ and follow onscreen instructions. When done your system is ready to go.

Was this article helpful?